package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarminspeccionDTO implements Serializable {

    private static final long serialVersionUID = 882352812576182L;

    private Integer cinspeccion;

    private String csolicitud;

    private Long ctramite;

    private Character tramiteproceso;

    private Character aplicadecomiso;

    private String observacion;

    private java.util.Date fecharegistro;

    private String numordentrabajo;

    private String planificado;

    private String centrocontrol;

    private Integer anno;

    private Integer cplanificaciontramite;

    private Integer csitioalmacenamiento;

    private Integer personcode;

        public Integer getCinspeccion() {
    return cinspeccion;
    }

        public void setCinspeccion(Integer cinspeccion) {
    this.cinspeccion = cinspeccion;
    }

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public Long getCtramite() {
    return ctramite;
    }

        public void setCtramite(Long ctramite) {
    this.ctramite = ctramite;
    }

        public Character getTramiteproceso() {
    return tramiteproceso;
    }

        public void setTramiteproceso(Character tramiteproceso) {
    this.tramiteproceso = tramiteproceso;
    }

        public Character getAplicadecomiso() {
    return aplicadecomiso;
    }

        public void setAplicadecomiso(Character aplicadecomiso) {
    this.aplicadecomiso = aplicadecomiso;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public String getNumordentrabajo() {
    return numordentrabajo;
    }

        public void setNumordentrabajo(String numordentrabajo) {
    this.numordentrabajo = numordentrabajo;
    }

        public String getPlanificado() {
    return planificado;
    }

        public void setPlanificado(String planificado) {
    this.planificado = planificado;
    }

        public String getCentrocontrol() {
    return centrocontrol;
    }

        public void setCentrocontrol(String centrocontrol) {
    this.centrocontrol = centrocontrol;
    }

        public Integer getAnno() {
    return anno;
    }

        public void setAnno(Integer anno) {
    this.anno = anno;
    }

        public Integer getCplanificaciontramite() {
    return cplanificaciontramite;
    }

        public void setCplanificaciontramite(Integer cplanificaciontramite) {
    this.cplanificaciontramite = cplanificaciontramite;
    }

        public Integer getCsitioalmacenamiento() {
    return csitioalmacenamiento;
    }

        public void setCsitioalmacenamiento(Integer csitioalmacenamiento) {
    this.csitioalmacenamiento = csitioalmacenamiento;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

}